Discover Centmin Mod today
Register Now

Beta Branch backport PHP 7.3.26 security fix to PHP 5.6, 7.0, 7.1, 7.2 in 123.09beta01

Discussion in 'Centmin Mod Github Commits' started by eva2000, Jan 8, 2021.

  1. eva2000

    eva2000 Administrator Staff Member

    46,185
    10,499
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +16,279
    Local Time:
    2:16 AM
    Nginx 1.19.x
    MariaDB 5.5/10.x
    backport PHP 7.3.26 security fix to PHP 5.6, 7.0, 7.1, 7.2 in 123.09beta01

    - Backport 7.3.26 security fix to end of life unsupported PHP 5.6.40, 7.0.33, 7.1.33, and 7.2.34 https://bugs.php.net/bug.php?id=77423
    - To update, run cmupdate command on local server and then run centmin.sh menu option 5 to re-compile the relevant PHP EOL version for 5.6.40, 7.0.33, 7.1.33, and 7.2.34 if you still are using older PHP versions. Ideally, you should be using PHP 7.3.26+ or 7.4.14+ if your PHP scripts support those versions.

    Continue reading...

    123.09beta01 branch